﻿/*GENERAL*/
/*Proxima light*/
@font-face {
    font-family: 'ProximaL';
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/light/3295ED_8_0.eot');
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/light/3295ED_8_0.eot#iefix') format('embedded-opentype'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/light/3295ED_8_0.woff2') format('woff2'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/light/3295ED_8_0.woff') format('woff'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/light/3295ED_8_0.ttf') format('truetype');
}
/*Proxima regular*/
@font-face {
    font-family: 'ProximaR';
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/regular/3295ED_5_0.eot');
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/regular/3295ED_5_0.eot#iefix') format('embedded-opentype'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/regular/3295ED_5_0.woff2') format('woff2'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/regular/3295ED_5_0.woff') format('woff'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/regular/3295ED_5_0.ttf') format('truetype');
}
/*Proxima SemiBold*/
@font-face {
    font-family: 'ProximaSB';
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/semibold/3295ED_2_0.eot');
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/semibold/3295ED_2_0.eot#iefix') format('embedded-opentype'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/semibold/3295ED_2_0.woff2') format('woff2'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/semibold/3295ED_2_0.woff') format('woff'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/semibold/3295ED_2_0.ttf') format('truetype');
}
/*Proxima bold*/
@font-face {
    font-family: 'ProximaB';
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/bold/3947D5_6_0.eot');
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/bold/3947D5_6_0.eot#iefix') format('embedded-opentype'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/bold/3947D5_6_0.woff2') format('woff2'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/bold/3947D5_6_0.woff') format('woff'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/bold/3947D5_6_0.ttf') format('truetype');
}
/*Proxima extra bold*/
@font-face {
    font-family: 'ProximaEB';
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/extrabold/3947D5_8_0.eot');
    src: url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/extrabold/3947D5_8_0.eot#iefix') format('embedded-opentype'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/extrabold/3947D5_8_0.woff2') format('woff2'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/extrabold/3947D5_8_0.woff') format('woff'), url('/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/fonts/extrabold/3947D5_8_0.ttf') format('truetype');
}

* {
    box-sizing: border-box;
    font-family: 'ProximaR';
    font-size: 13px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    outline: 0;
}

html, body {
    margin: 0px;
    padding: 0px;
    min-width: 320px !important;
    width: 100%;
    height: 100%;
}

body {
    /*padding-top: 120px;*/
}

/*for combo's & input's*/
select::-ms-expand {
    display: none;
}

select:focus::-ms-value {
    background: transparent;
    color: inherit;
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

input[type=text]::-ms-clear {
    display: none !important;
    width: 0px !important;
    height: 0px !important;
}


/*space's*/
.spacer0 {
    float: none;
    clear: both;
    width: 100%;
    height: 0px;
}

.spacer10 {
    float: none;
    clear: both;
    width: 100%;
    height: 10px;
}

.spacer15 {
    float: none;
    clear: both;
    width: 100%;
    height: 15px;
}

.spacer20 {
    float: none;
    clear: both;
    width: 100%;
    height: 20px;
}

.spacer30 {
    float: none;
    clear: both;
    width: 100%;
    height: 30px;
}

.spacer40 {
    float: none;
    clear: both;
    width: 100%;
    height: 40px;
}

.spacer50 {
    float: none;
    clear: both;
    width: 100%;
    height: 50px;
}


/*float's*/
.i-f-l {
    float: left;
}

.i-f-r {
    float: right;
}

.i-f-c {
    clear: both;
    float: none;
}


/*font Size's*/
.fS13 {
    font-size: 13px;
}

.fS14 {
    font-size: 14px;
}

.fS24 {
    font-size: 24px;
}

.fS40 {
    font-size: 40px;
}

.hidden {
    display: none;
}


/*SEO's*/
h1, h2, h3, h4, h5, h6 {
    margin-block-start: inherit;
    margin-block-end: inherit;
    font-size: inherit !important;
    color: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    margin: inherit !important;
}


.dShow {
    display: block;
}

.mShow {
    display: none;
}



/* NEWWWW ******************************************************* */
.i-row {
    float: none;
    clear: both;
}

/*width's*/
.i-w-100 {
    width: 100%;
}

.i-w-50 {
    width: 50%;
}

.i-w-33 {
    width: 33.33%;
}

.i-w-25 {
    width: 25%;
}

.i-w-20 {
    width: 20%;
}

.i-w-16 {
    width: 16.66%;
}

.i-w-12 {
    width: 12.5%;
}

.i-w-8 {
    width: 8.33%;
}

.i-w-1116p {
    width: 1116px;
    display: table;
}

/*height's*/
.i-h-100p {
    height: 100px;
}

.i-h-50p {
    height: 50px;
}

.i-h-60p {
    height: 100px;
}


/* division's*/
.i-dv-1 > * {
    width: 100%;
    float: left;
}

.i-dv-2 > * {
    width: 50%;
    float: left;
}

.i-dv-3 > * {
    width: 33.33%;
    float: left;
}

.i-dv-4 > * {
    width: 25%;
    float: left;
}

.i-dv-5 > * {
    width: 20%;
    float: left;
}

.i-dv-6 > * {
    width: 16.66%;
    float: left;
}

.i-dv-8 > * {
    width: 12.5%;
    float: left;
}

.i-dv-9 > * {
    width: 11.5%;
    float: left;
}

.i-dv-10 > * {
    width: 10%;
    float: left;
}

.i-dv-12 > * {
    width: 8.33%;
    float: left;
}


/*reponsive's   ms1 > 1150px    ms2 > 600   */
.i-ms1-dsp-n {
}
/*disp none*/
.i-ms1-dsp-b {
    display: none;
}

/*disp none*/
.i-ms2-dsp-b {
    display: none;
}

/*seperate's*/
.i-sprt-10 {
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
}

    .i-sprt-10 > * {
        padding-left: 5px;
        padding-right: 5px;
    }

.i-sprt-15 {
    width: calc(100% + 15px);
    margin-left: -7.5px;
    margin-right: -7.5px;
    padding-left: 0;
    padding-right: 0;
}

    .i-sprt-15 > * {
        padding-left: 7.5px;
        padding-right: 7.5px;
    }

.i-sprt-20 {
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
}

    .i-sprt-20 > * {
        padding-left: 10px;
        padding-right: 10px;
    }

.i-sprt-30 {
    width: calc(100% + 20px);
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0;
    padding-right: 0;
}

    .i-sprt-30 > * {
        padding-left: 15px;
        padding-right: 15px;
    }

.i-sprt-40 {
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 0;
    padding-right: 0;
}

    .i-sprt-40 > * {
        padding-left: 20px;
        padding-right: 20px;
    }

.i-sprt-100 {
    width: calc(100% + 100px);
    margin-left: -50px;
    margin-right: -50px;
    padding-left: 0;
    padding-right: 0;
}

    .i-sprt-100 > * {
        padding-left: 50px;
        padding-right: 50px;
    }

/*margin's*/
.i-mg-a {
    margin: auto;
}

.i-mg-0 {
    margin: 0px;
}

.i-mg-10 {
    margin: 10px;
}

.i-mg-15 {
    margin: 10px;
}

.i-mg-20 {
    margin: 20px;
}

.i-mgb-20 {
    margin-bottom: 20px;
}

.i-mgx-10 {
    margin-left: 10px;
    margin-right: 10px;
}

.i-mgx-15 {
    margin-left: 15px;
    margin-right: 15px;
}

.i-mgx-20 {
    margin-left: 20px;
    margin-right: 20px;
}

.i-mgx-25 {
    margin-left: 25px;
    margin-right: 25px;
}

.i-mgx-40 {
    margin-left: 40px;
    margin-right: 40px;
}

.i-mgx-60 {
    margin-left: 60px;
    margin-right: 60px;
}

.i-mgy-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.i-mgy-15 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.i-mgy-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.i-mgy-25 {
    margin-top: 25px;
    margin-bottom: 25px;
}


/*padding's*/
.i-pd-0 {
    padding: 0px;
}

.i-pd-10 {
    padding: 10px;
}

.i-pd-15 {
    padding: 10px;
}

.i-pd-20 {
    padding: 20px;
}

.i-pdb-10 {
    padding-bottom: 10px;
}

.i-pdb-20 {
    padding-bottom: 20px;
}

.i-pdb-40 {
    padding-bottom: 40px;
}

.i-pdt-20 {
    padding-top: 20px;
}
.i-pdt-23 {
    padding-top: 23px
}
.i-pdt-40 {
    padding-top: 40px;
}

.i-pdl-20 {
    padding-left: 20px;
}

.i-pdl-30 {
    padding-left: 30px;
}

.i-pdl-40 {
    padding-left: 40px;
}

.i-pdx-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.i-pdx-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.i-pdx-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.i-pdx-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.i-pdx-25 {
    padding-left: 25px;
    padding-right: 25px;
}

.i-pdx-40 {
    padding-left: 40px;
    padding-right: 40px;
}

.i-pdx-60 {
    padding-left: 60px;
    padding-right: 60px;
}

.i-pdy-0 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.i-pdy-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.i-pdy-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.i-pdy-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.i-pdy-25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.i-pdy-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

/*text align's*/
.i-ta-l {
    text-align: left;
}

.i-ta-r {
    text-align: right;
    text-decoration: none !important;
}

.i-ta-j {
    text-align: justify;
}

.i-ta-c {
    text-align: center;
}

/*font family's*/
.i-ff-l {
    font-family: ProximaL;
}

.i-ff-r {
    font-family: ProximaR;
}

.i-ff-sb {
    font-family: ProximaSB;
}

.i-ff-b {
    font-family: ProximaB;
}

/*font color's*/
.i-fc-1 {
    color: #013682;
}
/* laci */
.i-fc-2 {
    color: #ffffff;
}
/* beyaz */
.i-fc-3 {
    color: #000000;
}
/* siyah */
.i-fc-4 {
    color: #ef2d73;
}
/* fusya */


/*Media Screen S ####################################################*/


/*1150 S *******************************/

@media screen and (max-width:1150px) {

    /*frameworkd's*/
    .i-ms1-dsp-b {
        display: block;
    }

    .i-ms1-dsp-n {
        display: none;
    }

    .i-ms1-w100 {
        width: 100%;
        float: none;
    }

    .i-ms1-w50 {
        width: 50%;
    }

    .i-ms1-w33 {
        width: 33.33%;
    }

    .i-ms1-fl-n {
        float: none;
        clear: both;
    }

    .i-w-1116p {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .i-ms2-fl-n {
        float: none !important;
        clear: both;
    }

    .i-ms1-ta-c {
        text-align: center;
    }

    /*custom's*/
    .i-ftr-lnk-itm {
        width: 33.33%;
    }

    .i-ftr-btm-itemC {
        text-align: center;
        width: 100%;
    }

        .i-ftr-btm-itemC a {
            padding: 10px;
        }

    .i-ftr-cpyr {
        padding-top: 15px;
        padding-bottom: 10px;
        padding-right: 0px;
    }

    .i-ftr-scl-c {
        padding-bottom: 15px;
    }

    #mobileMenu {
        display: block;
    }
}


/*600 S *******************************/
@media screen and (max-width:600px) {
    .i-ms2-w100 {
        width: 100%;
        float: left;
    }

    .i-ms2-w50 {
        width: 50%;
        float: left;
    }
    /*custom's*/
    .i-ftr-lnk-itm {
        width: 50%;
    }

    .i-ftr-btm-itemC a {
        font-size: 10px !important;
        padding: 2px;
    }
}

/*Media Screen F ####################################################*/
